Activity log for bug #504635

Date Who What changed Old value New value Message
2010-01-08 07:12:11 Paritosh Mathur bug added bug
2010-01-08 10:55:23 Benjamin Humphrey ubuntu-manual: status New Confirmed
2010-01-08 10:55:25 Benjamin Humphrey ubuntu-manual: importance Undecided Medium
2010-01-11 00:39:47 ilya haykinson ubuntu-manual: status Confirmed Fix Committed
2010-02-12 02:40:15 Benjamin Humphrey ubuntu-manual: status Fix Committed Fix Released
2010-02-12 02:40:15 Benjamin Humphrey ubuntu-manual: milestone alpha-release